%\chapter{Off-shell Higgs boson production and Higgs interference \footnote{%
%    F.~Caola, Y.~Gao, N.~Kauer, L.~Soffi, J.~Wang (eds.);
%    A.~Ballestrero, C.~Becot, F.~Bernlochner, H.~Brun, A.~Calandri, F.~Cerutti, F.~Campanario, D.~de Florian, N.~Fidanza, N.~Greiner, A.~V.~Gritsan, G.~Heinrich, B.~Hespel, S.~H{\"o}che, F.~Krauss, Y.~Li, S.~Liebler, E.~Maina, B.~Mansouli\'{e}, C.~O'Brien, S.~Pozzorini, M.~Rauch, J.~Roskes, U.~Sarica, M.~Schulze, F.~Siegert, P.~Vanlaer, E.~Vryonidou, G.~Weiglein, M.~Xiao} }
%\label{sec:offshell_interf}

\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_Intro}
\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_Overview}
\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV}
\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_NLO}
\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma}

\clearpage